html { background: #000 url(background.jpg) top center no-repeat; }
body { background: transparent none; }
.buttons, .buttons2 { width: 213px; height: 125px; }
.buttons { float: left; margin-right: 6px; }
.buttons2 { float: right; }
.divide { margin-top: 4px; float: left; width: 100%; }

#topNav a {
	background: #a00201 url(topNavBack.jpg) top left no-repeat;
}

#topNav a.selected, #topNav a:hover {
	background: #474747 url(topNavHover.jpg) top left no-repeat;
}